Bug 1279950 - VDSM memory leak
VDSM memory leak
Status: CLOSED DUPLICATE of bug 1269424
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm (Show other bugs)
3.5.4
Unspecified Unspecified
urgent Severity urgent
: ovirt-3.5.8
: 3.5.8
Assigned To: Piotr Kliczewski
Jiri Belka
infra
: ZStream
Depends On: 1269424
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 10:04 EST by rhev-integ
Modified: 2017-04-13 06:38 EDT (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1269424
Environment:
Last Closed: 2016-01-03 02:39:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48195 ovirt-3.5 MERGED schedule: Introduce scheduling library Never
oVirt gerrit 48196 ovirt-3.5 MERGED executor: introduce the executor library Never
oVirt gerrit 48197 ovirt-3.5 MERGED executor: Fix thread-unsafe call Never
oVirt gerrit 48198 ovirt-3.5 MERGED jsonrpc: executor based thread factory Never
oVirt gerrit 48476 ovirt-3.5 MERGED jsonrpc: Properly log and return an error if the threadFactory fails Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.